# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# cookies
cookies.expireAtEndOfSession = Al final de la sesión
cookies.secureOnly.httponly = Conexiones cifradas únicamente sin acceso por scripts
cookies.secureOnly.all = Conexiones cifradas únicamente
cookies.anyConnection.httponly = Cualquier tipo de conexión, sin acceso por scripts
cookies.anyConnection.all = Cualquier tipo de conexión
cookies.deleteSelected = ¿Seguro que quiere eliminar las cookies seleccionadas?
cookies.deleteSelectedTitle = Eliminar las cookies seleccionadas
cookies.deleteSelectedYes = &Eliminar
# permissions
perm.type.default = Seleccione un tipo
perm.validation.invalidurl = La URL introducida no es válida
# passwords
pwd.hidePasswords = Ocultar contraseñas
pwd.hidePasswords.accesskey = O
pwd.showPasswords = Mostrar contraseñas
pwd.showPasswords.accesskey = o
pwd.noMasterPasswordPrompt = ¿Seguro que quiere mostrar sus contraseñas?
pwd.deleteSelected = ¿Seguro que quiere eliminar las contraseñas seleccionadas?
pwd.deleteSelectedTitle = Eliminar las contraseñas seleccionadas
pwd.deleteSelectedYes = &Eliminar
# preferences
prefs.deleteSelected = ¿Seguro que quiere eliminar las preferencias seleccionadas?
prefs.deleteSelectedTitle = Eliminar las preferencias seleccionadas
prefs.deleteSelectedYes = &Eliminar

# storage

# LOCALIZATION NOTE: The next string is for disk usage of any storage
#   e.g. storageUsage: "50.23 MB"
#   %1$S = size (in bytes or megabytes, ...)
#   %2$S = unit of measure (bytes, KB, MB, ...)
storageUsage = %1$S %2$S
storage.deleteSelected = ¿Seguro que quiere eliminar los almacenamientos web seleccionados?
storage.deleteSelectedTitle = Eliminar los almacenamientos seleccionados
storage.deleteSelectedYes = &Eliminar
# form data
fdata.deleteSelected = ¿Seguro que quiere eliminar las entradas de formulario seleccionadas?
fdata.deleteSelectedTitle = Eliminar los datos de formulario seleccionados
fdata.deleteSelectedYes = &Eliminar
# forget
forget.desc.domain.pre = Olvidar todos los datos de los siguientes tipos asociados con el dominio "%S":
forget.desc.domain.post = Se han eliminado todos los datos asociados con el dominio "%S" de los siguientes tipos:
forget.desc.global.pre = Olvidar todos los datos de los siguientes tipos:
forget.desc.global.post = Se han eliminado todos los datos globales de los siguientes tipos:
